View Single Post
Old 12-18-05, 05:41 AM   #147
hmazuji
Registered User
 
Join Date: Dec 2005
Posts: 15
Default Re: 1.0-8174 for Linux x86 released

Quote:
Originally Posted by tux_gt
Did not followed the complete thread, but if you got this error message, you should at least install gcc, kernel-source and glibc-devel.
why didn't suse 10.0 come with gcc ?
can you be more specific about installing gcc, kernel-source, and glibc-devel ?

is there a particular version i need to look for (as discussed earlier ) ?

i have my installation cds. will i find it on there ?

man gcc
help gcc
yield no results, and since gcc isn't installed can forget about gcc -?

i will look on novel website, but will also check back here.
hmazuji is offline   Reply With Quote